Preguntas frecuentes

Aplicación de Android desactualizada (versión 4.0 o anterior)

Nuestras aplicaciones para televisores y dispositivos móviles se actualizan constantemente. Sin embargo, con sistemas operativos obsoletos, este mantenimiento no siempre es posible o útil. Por esta razón, desde finales de 2015, no hemos lanzado ninguna versión nueva de nuestra aplicación móvil basada en la versión 4.0 de Android (o anterior). Debido a los nuevos certificados de seguridad en nuestros servidores, esta versión obsoleta ya no es compatible con la Digital Concert Hall.

Si su smartphone o tablet usa dichas versiones de Android, compruebe si puede instalar la versión 4.1 (o posterior). Si esto no es posible, la aplicación Digital Concert Hall ya no funcionará en su dispositivo. Alternativamente, puede abrir nuestra plataforma en su navegador a través de www.digitalconcerthall.com. Además, le recomendamos que compruebe si está utilizando uno de los muchos dispositivos compatibles con nuestras aplicaciones.

VER LISTA DE DISPOSITIVOS